Application: gvSIG desktop - gvSIG feature requests #3614

Ventana seleccion por buffer
06/24/2015 01:02 PM - Alvaro Anguix

Status: Closed % Done:

Priority: High Spent time:

Assignee: Miguel Company

Category:

Target version: 2.3.0-2401

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Se podria mejorar su disefio. Principalmente sobra espacio en la parte inferior.

Associated revisions

Revision 42255 - 07/21/2015 11:44 AM - Miguel Company

refs #3614
Se han sustituido los contenedores que existian antes por GridBagLayouts.
Se ha corregido el espaciado sobrante.

Revision 42256 - 07/22/2015 01:21 PM - Miguel Company

refs #3614

Se han sustituido los contenedores que existian antes por GridBagLayouts.
Se ha corregido el espaciado sobrante.

Se ha redimensionado la ventana.

Se han afadido labels a los botones.

Creadas las claves de traduccion necesarias para estos labels.

History

#1 - 07/20/2015 10:38 AM - Miguel Company
- Target version set to 2.3.0-2401

- Status changed from New to In progress

#2 - 07/21/2015 11:44 AM - Miguel Company

- Status changed from In progress to Fixed

#3 - 10/15/2015 11:01 AM - Alvaro Anguix

- Status changed from Fixed to Closed
